<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta http-equiv="Content-Style-Type" content="text/css">
  <title></title>
  <meta name="Generator" content="Cocoa HTML Writer">
  <meta name="CocoaVersion" content="1404.47">
  <style type="text/css">
    p.p1 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: justify; line-height: 14.0px; font: 12.0px Times; color: #000000; -webkit-text-stroke: #000000}
    p.p2 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: justify; line-height: 14.0px; font: 12.0px Times; color: #000000; -webkit-text-stroke: #000000; min-height: 14.0px}
    span.s1 {font-kerning: none}
    span.s2 {text-decoration: underline ; font-kerning: none; color: #0000ee; -webkit-text-stroke: 0px #0000ee}
  </style>
</head>
<body>
<p class="p1"><span class="s1">"<b>This document is an electronic record in terms of Information Technology Act, 2000 and rules there under as applicable and the provisions pertaining to electronic records in various statutes as amended by the Information Technology Act, 2000. This electronic record is generated by a computer system and does not require any physical or digital signatures to make the terms of this policy binding.</b><span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>Kreate Technologies LLP,</b> a limited liability partnership formed and incorporated under the Limited Liability Partnership Act, 2008 with LLPIN AAB-9858 and having its registered office at 1003, 10th Floor, Antriksh Bhawan, 22 K.G. Marg, Connaught Place, New Delhi “ 110001, India <b>("Kreate Technologies LLP")</b> owns and operates <a href="http://www.kreatetechnologies.com/"><span class="s2"><b>www.kreatetechnologies.com.</b></span></a><span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">Kreate Technologies is committed to protect the privacy of the users who access the Website. At Kreate Technologies, data protection is a matter of trust and we value your trust and your privacy is important to us. We insist upon the highest standards for secure transactions and privacy of customer information. Please read the following policy statement (hereinafter referred to as <b>Privacy Policy </b>to learn about our information gathering and dissemination practices. We use your personal and non-personal information only in the manner set out in this Privacy Policy. By registering/subscribing with Kreate Technologies, you acknowledge your acceptance of the terms of this Privacy Policy, your consent to provide required personal information and our use and disclosure of your personal information in accordance with this Privacy Policy and that any information provided by you through Kreate Technologies is provided under a lawful contract. This Privacy Policy is incorporated into and subject to the Terms of Use as displayed over our Website.<span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">In this Privacy Policy, references to ˜you™/™your™ shall mean any person submitting any data to us or our agent through the Website.<span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>Note:</b> Our Privacy Policy is subject to change at any time without notice. To make sure you are aware of any changes, please review this Privacy Policy periodically.<span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>1. Collection of Personally Identifiable Information<span class="Apple-converted-space"> </span></b></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">We collect and store your personally identifiable information (email address, name, phone number, etc.) when you set up an account or register with Kreate Technologies on the Website to subscribe to our services. While you can browse some sections of our Website without being a registered member, certain activities/services do require registration. Our primary goal in doing so is to provide a safe, efficient, smooth and customized experience of our Website. This allows us to provide services and features that most likely meet your needs, and to customize our Website to make your experience safer and easier. You acknowledge that such collection and use of personal and non-personal information is done on a voluntary basis to enable Kreate Technologies to provide you efficient access to features, functions, promotions, and services. For the aforesaid purpose,we only collect such personal information about you that we consider relevant to understand you or your interests.<span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>2. Use of Demographic and Profile Data<span class="Apple-converted-space"> </span></b></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">We use your personal information to provide the services you request. To the extent we use your personal information, we will provide you the ability to opt-out of such uses in accordance with the provisions of Terms of Use and your agreement with Kreate Technologies. We gather and use your personal information in order to record support and facilitate your participation in the activities you select; track your preferences; to resolve disputes; troubleshoot problems; help promote a safe service; collect fees owed; measure consumer interest in our services, inform you about online and offline offers, products, services, and updates; customize your experience on our Website; detect and protect you against error, fraud and other criminal activity; enforce our terms and conditions; and as otherwise described to you. In our efforts to continually improve our service offerings, we collect and analyze certain non-personal information such as demographic,profile and usage data about our user activity on our Website including your browser type, the URL, your internet service provider, operating system, your internet protocol (IP) address etc. We identify and use your IP address to help diagnose problems with our server, and to administer our Website. Your IP address is also used to help identify you and to gather broad demographic information. We will occasionally ask you to complete optional online surveys. These surveysmay ask you for contact information and demographic information (like zip code, age, or incomelevel). We use this data to tailor your experience at our Website, providing you with content thatwe think you might be interested in and to display content according to your preferences.<span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>3. Cookies<span class="Apple-converted-space"> </span></b></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">A <b>cookie</b> is a small piece of information stored by a web server on a web browser which identify your computer to our server as unique user when you visit or access our Website. Cookies are useful for enabling the browser to remember information specific to a given user. Kreate Technologies   places both permanent and temporary cookies in your computer's hard drive. Kreate Technologies   cookies do not contain any of your personally identifiable information. You may choose to disable the cookies using the settings in your computer system. However, if you do so, you may not be able to use the full functionality of the Website.<span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>4. Sharing of personal information</b><span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">We do not sell, rent, trade or exchange any personally-identifying information of our users. We may share your personal information with our other entities/agencies and affiliates to: help detect and prevent identity theft, fraud and other potentially illegal acts; correlate related or multiple accounts to prevent abuse of our services; and to facilitate joint or co-branded services that you request where such services are provided by more than one corporate entity or for analytical and other IT services. Those entities and affiliates may not market to you as a result of such sharing unless you explicitly opt-in.<span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">We may disclose personal information if required to do so by law or in the good faith belief that such disclosure is reasonably necessary to respond to subpoenas, court orders, or other legal . We may disclose personal information to law enforcement offices, third party rights owners, certain agencies or others in the good faith belief that such disclosure is reasonably necessary to: enforce our Terms of Use or Privacy Policy; respond to claims that an advertisement, posting or other content violates the rights of a third party; or protect the rights,property or personal safety of our users or the general public.<span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">Kreate Technologies and its affiliates will share some or all of your personal information with another business entity, should we (or our assets) plan to merge with, or be acquired by that business entity. If such transaction occurs, the other business entity (or the new combined entity) shall follow this Privacy Policy with respect to your personal information.<span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">Kreate Technologies shares your personal information only to those categories of persons that are either subject to this Privacy Policy or follow practices at least as protective as those described in this Privacy Policy or maintains reasonable level of confidentiality and data security as required under law.<span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">Other than as set out in this Privacy Policy, we shall NOT sell or disclose your personal data or information to third parties without obtaining your prior consent unless this is necessary for the purposes set out in this Privacy Policy or unless we are required to do so by law.</span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>5. Links to Other Sites</b></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">Our Website may contain links to other websites or frames of other sites that may collect personally identifiable information about you. Please be aware that Kreate Technologies is not responsible for the privacy practices or the content of those linked websites.</span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>6. Security Precautions</b></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">Our site has stringent security measures in place to protect the loss, misuse, and alteration of the information under our control. Whenever you change or access your account information, we offer the use of a secure server. Once your information is in our possession, we adhere to strict security guidelines in compliance with the Information Technology Act, 2000 and rules made there under, protecting it against unauthorized access.<span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>7. Choice/Opt-Out</b></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">Kreate Technologies provides all users with the opportunity to opt-out of receiving non-essential (promotional, marketing-related) communications from us on behalf of our partners, and from us in general, after setting up an account. If you want to remove your contact information from Kreate Technologies lists and newsletters, please visit <a href="http://www.kreatetechnologies.com/"><span class="s2"><b>www.kreatetechnologies.com.</b></span></a></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>8. Advertisements on Kreate Technologies</b></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">We use third-party advertising companies to serve ads when you visit our Website. These companies may use your information (not including your name, address, email address, or telephone number) about your visits to our and other websites in order to provide advertisements about goods and services of interest to you. Since we do not control the privacy practices of these advertisers, you should evaluate their practices before deciding to provide the said information.</span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>9. Children Privacy</b></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">Children are not eligible to use our Website and we request that minors (under the age of 18) do not submit any personal information to us. If you are under the age of 18, you cannot transact on Kreate Technologies. If you wish to avail any services offered on our Website, such use of Website may be made by your legal guardian or parents who have registered as users of the Website.</span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>10. Contact our privacy department</b></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">If you have any discrepancies or grievances or questions regarding this Privacy Policy or with respect to personal identifiable information provided by you, please contact our grievance officer at the following address:<a href="http://www.kreatetechnologies.com/"><span class="s2"> <b>www.kreatetechnologies.com.</b></span></a></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">In accordance with Information Technology Act, 2000 and rules made there under, the name and contact details of the Grievance Officer is published herewith:</span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>[Kreate Technologies Private Limited]</b><span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1"><b>[1003, 10th Floor, Antriksh Bhawan, 22 K.G. Marg, Connaught Place, New Delhi<span class="Apple-converted-space">  </span>- 110001]</b><span class="Apple-converted-space"> </span></span></p>
<p class="p2"><span class="s1"></span><br></p>
<p class="p1"><span class="s1">YOU ACKNOWLEDGE AND AGREE THAT ANY DISPUTE OVER PRIVACY IS SUBJECT TO THE TERMS AND CONDITIONS OF THIS PRIVACY POLICY, AS WELL AS, IF APPLICABLE, THE TERMS OF USE BETWEEN YOU AND Kreate Technologies YOU AND WE EACH SUBMIT TO THE EXCLUSIVE JURISDICTION OF THE INDIAN COURTS AT [DELHI] IN RELATION TO DISPUTES ARISING IN CONNECTION WITH THIS PRIVACY POLICY.<span class="Apple-converted-space"> </span></span></p>
</body>
</html>
